	<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Mis Perris</title>
	<link rel="stylesheet" type="text/css" href="static/misperris/css/estilos.css">
	<link rel="stylesheet" type="text/css" href="static/misperris/css/lightbox.min.css">
	<script src="static/misperris/js/jquery-3.3.1.min.js"></script>
	<script src="static/misperris/js/lightbox-plus-jquery.min.js"></script>
	<script src="static/misperris/js/funciones.js"> </script>
	<link rel="stylesheet" href="static/misperris/css/flexboxgrid.min.css">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
</head>
<body>
	<!-- Boton para enviar la información -->
	<header class="contenedor">
		<div class="menu">
			<div class="logo">
				<img src="static/misperris/img/logo.png" alt="logo">
			</div>
				<div class="opciones">
					<a href="#">Inicio</a>
					{% if user.is_superuser  %}
					<a href="http://127.0.0.1:8000/admin/">Administrar</a>
					<a href={% url 'servicios'%}>Registro Mascotas</a>
					{% endif %}
					{% if user.is_authenticated %}
					<a href={% url 'out' %}>Cerrar Sesion</a>
					{% else %}
					<a href={% url 'registro' %}>Registrate</a>
					<a href={% url 'ingreso' %}>Iniciar Sesion</a>
					{% endif %}		
					<a href={% url 'listar'%}>Listado de Mascotas</a>	
				</div><br>
				{% if user.is_authenticated %}
				<pre class="cajita">                                                        bienvenido {{user}}  </pre>
				{% endif %}

		</div>
	</header>
	<!-- Carrucel de imagenes -->
	<nav id="cuerpo">
 
		<div class="img">
			<div class="atras botones">

					&lt;
			</div>
			<div class="adelante botones">

					&gt;
			</div>
						
			<img src="static/misperris/img/img0.png" alt="">
		</div>
					
			<script src="static/misperris/js/funciones.js"></script>

		<br><br><br><br>
	</nav>
	

	<!-- Redes sociales y número de contacto-->
	<div id="bajocentropagina">
			 
		<pre id="subtituloimg" > + 56 9 98765431     						     	      Rescate y adopción de perros callejeros    			    	 <img id="facebook" src="static/misperris/img/facebook.png" alt="Facebook"> <img id="google" src="static/misperris/img/g+.png" alt="Logo Google+"> <img id="instagram" src="static/misperris/img/insta.png" alt="Logo instagram"> <img id="email" src="static/misperris/img/email.png" alt="Logo correo">   </pre>         				   
	</div>
		<br><br>

	<!-- Cuerpo de la página web -->
	<div class="container">
			<div class="row">
				<div class="col-xs-12 col-md-6">
					<div class="box2"><br>
						<h2>RESCATE</h2>
						<b id="etapauno">Etapa Uno</b>
						<h3>____</h3>
						<br><br>
						<p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los</p>
						<p>preparamos para buscarle un hogar.</p>
						<br><br>
						<img src="static/misperris/img/rescate.jpg" alt="blackdog">
					</div>
				</div>
				<div class="col-xs-12 col-md-6"><br>
					<div class="box">
					<img src="static/misperris/img/crowfunding.jpg" alt="comida">
					<h2>CROWDFUNDING</h2>
					<b id="financiamiento">FINANCIAMIENTO</b>
					<h3>____</h3>
					<br><br>
					<p>Sigue nuestras redes soliacles para informarte acerca de las diversas campañas y</p>
					<p>actividades que realizamos para obtener financiamiento para seguir ayudando.</p>
					<br><br>
					<h4>CAMPAÑAS</h4><br>
				</div>
			</div>
		</div>
	</div> <br>
	<div class="Galeria">
			<h1>Perros rescatados</h1>
			<a  href="static/misperris/img/rescatados/Oso_tn.jpg" 
				title="Oso es un perro muy cariñoso ya que no tenia dueño " 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Oso.jpg" alt="perro">
			</a> 
			<a href="static/misperris/img/rescatados/Wifi_tn.jpg"  
				title="Wifi es un perro bomba ya que ladra mucho." 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Wifi.jpg" alt="perro">
			</a>
			<a href="static/misperris/img/rescatados/Luna_tn.jpg" 
				title="Luna es una perra muy juguetona y le encanta jugar a atrapar la pelota" 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Luna.jpg" alt="perro">
			</a>
			<a href="static/misperris/img/rescatados/Maya_tn.jpg" 
				title="Maya le encanta la comida y tomar mucha agua ya que sus anteriores dueños no la alimentaban.  " 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Maya.jpg" alt="perro"><br>
			</a>
			<a href="static/misperris/img/rescatados/Bigotes_tn.jpg" 
				title="Bigotes es un perro que fue rescatado de un pozo. " 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Bigotes.jpg" alt="perro">
			</a>
			<a href="static/misperris/img/rescatados/Pexel_tn.jpg" 
				title="Pexel es un perro pequeño y muy adorable.  " 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Pexel.jpg" alt="perro">  
			</a>   
			<a 	href="static/misperris/img/rescatados/Chocolate_tn.jpg" 
				title="Chocolate es un perro muy cariñoso y fue rescatado de la calle. " 
				data-lightbox="migalleria"><img src="static/misperris/img/rescatados/Chocolate.jpg" alt="perro">
			</a>
	</div>
	<!-- Pie de página  -->
	<footer >
			<p class="nombreramo" >Desarrollo de Aplicaciones Web y Mobile </p>
	</footer>
	
</body>

</html>